package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMccInfoYs;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMccInfoYsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMccInfoYs record);

    int insertSelective(TbPlussMccInfoYs record);

    TbPlussMccInfoYs selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMccInfoYs record);

    int updateByPrimaryKey(TbPlussMccInfoYs record);
}